{
  "schema_version": "1.4.0",
  "id": "GHSA-xxf6-mj48-xcg3",
  "modified": "2022-12-08T18:30:49Z",
  "published": "2022-12-06T18:30:19Z",
  "aliases": [
    "CVE-2022-41325"
  ],
  "details": "An integer overflow in the VNC module in VideoLAN VLC Media Player through 3.0.17.4 allows attackers, by tricking a user into opening a crafted playlist or connecting to a rogue VNC server, to crash VLC or execute code under some conditions.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2022-41325"
    },
    {
      "type": "WEB",
      "url": "https://twitter.com/0xMitsurugi"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2022/dsa-5297"
    },
    {
      "type": "WEB",
      "url": "https://www.synacktiv.com/sites/default/files/2022-11/vlc_vnc_int_overflow-CVE-2022-41325.pdf"
    },
    {
      "type": "WEB",
      "url": "https://www.videolan.org/security/sb-vlc3018.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2022-12-06T16:15:00Z"
  }
}